Function Reference
Prev | Chapter 3. Gallery 1.x Developer's Guide |

## Function Reference

Table 3.1. Function Listing

Function Name | Defined In | Description | Return Value
--- | --- | --- | ---
gallery_languages() | `setup/functions.inc` | Checks which gallery locales are present and if those locales are defined in `nls.php` | array (locale => language name) that represent all available languages in this gallery installation.

Prev | Up |
Chapter 3. Gallery 1.x Developer's Guide | Home |